Mon, 30 Mar 2020 18:44:59 UTC

Information for RPM python2-remctl-3.14-1.el6.ppc64.rpm

ID13640352
Namepython2-remctl
Version3.14
Release1.el6
Epoch
Archppc64
SummaryPython interface to remctl
Descriptionremctl implements a client/server protocol for running single commands on a remote host using Kerberos v5 authentication. If you want to use remctl's Python bindings, you need to install this package.
Build Time2018-04-06 03:58:35 GMT
Size27,818
e9de76de3d3ebb3f3bc48c80ef4f3498
LicenseMIT
Buildrootdist-6E-epel-build-12040945-888290
Provides
_remctl.so()(64bit)
python-remctl = 3.14-1.el6
python-remctl(ppc-64) = 3.14-1.el6
python2-remctl = 3.14-1.el6
python2-remctl(ppc-64) = 3.14-1.el6
remctl-python = 3.14-1.el6
remctl-python(ppc-64) = 3.14-1.el6
Obsoletes
python-remctl < 3.14-1.el6
remctl-python < 3.14-1.el6
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libpthread.so.0()(64bit)
libpython2.6.so.1.0()(64bit)
libremctl.so.1()(64bit)
libremctl.so.1(REMCTL_1.0)(64bit)
python(abi) = 2.6
python2
remctl = 3.14-1.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/python2.6/site-packages/_remctl.so14,584
/usr/lib64/python2.6/site-packages/pyremctl-3.14-py2.6.egg-info1,232
/usr/lib64/python2.6/site-packages/remctl.py6,474
/usr/lib64/python2.6/site-packages/remctl.pyc6,413
/usr/lib64/python2.6/site-packages/remctl.pyo6,413
/usr/share/doc/python2-remctl-3.144,096
/usr/share/doc/python2-remctl-3.14/README22,677
Component of No Buildroots